package com.ruoyi.web.modules.account.service;

/**
 * C 端会员 Token
 */
public interface IMemberTokenService
{
    String createToken(Long memberId);

    Long getMemberIdByToken(String token);

    void removeToken(String token);
}
